@media screen and (max-width: 1113px) {
  .wrap {
    width: 1000px;
  }
  #primary {
    width: 680px;
    padding-left: 10px;
  }
}

@media screen and (max-width: 1000px) {
  .wrap {
    width: 100%;
    padding: 0 1rem;
  }
  #primary {
    width: 100%;
  }
  #secondary {
    display: none;
  }
  #headfuncWrap {
    margin: auto 0;
    display: none;
  }
  header .header .logo {
    display: none;
  }
  #content .row {}
  p.indent-1 {
    /*margin-left: 0rem;*/
  }
h3.page_ttl_3 {
    padding: 10px 5px;
}
table {
    margin: 20px auto;
}
  /*------sitemap------*/
  #sitemap #footLinkWrap.wrap {
    display: flex;
    flex-wrap: wrap;
  }
  /*--------------sitemap------banner---------*/
  #sitemap .banner div {
    width: 100%;
    margin-bottom: 0.5rem;
  }
  /*---------------footer-link--------*/
  #sitemap .link a:before {
    content: "・";
    padding-right: 0.25rem;
  }
  #sitemap .link a {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 0.5rem;
    text-align: left;
    padding-left: 1rem;
  }
  #sitemap .linkDivide {
    display: none;
  }
  #sitemap .banner {
    padding: 0;
  }
  /*1123修正*/
  div.f_icon {
    position: absolute;
    top: 20%;
    right: 40px;
  }
}

@media screen and (max-width: 780px) {
  #primary {
    padding-left: 0;
  }
  #content .content-inner {
    padding: 50px 25px 50px;
  }
  .tipContent .btn, #content .content-inner button {
    margin-top: 20px;
  }
  #content .row {
    padding-top: 30px;
  }
  .wrap {
    width: 100%;
    padding: 0 10px;
  }
  .flex_bn-item {
    width: 45%;
    margin: 15px;
  }
  #wprmenu_bar, #mg-wprm-wrap {
    display: block;
  }
  header .header {
    padding: 40px 0 15px;
  }
  /*#headfuncWrap {
    margin: auto 0;
    display: block;
    position: fixed;
    right: 0;
    top: 45px;
    z-index: 999;
}*/
.cf_table, table {
    /*width: 780px;*/
    width: 100%;

}
.scroll table {
    width: 780px;
}
table.daikyonews,
#post-4138 table
 {
 
    white-space: normal;
}
  #news .wrap {
    width: 95%;
    padding: 100px 0;
  }
  header .header .search.sp {
    text-align: center;
    display: block !important;
  }
  header .header .search.pc {
    display: none !important;
  }
  header .header .search {
    text-align: center;
  }
  header .header .logo {
    width: 300px;
    margin: auto;
  }
  header .wrap {
    display: block;
    text-align: center;
  }
  ul {
    padding-left: 0;
  }
  .scroll {
    overflow: auto;
    white-space: nowrap;
  }
.scroll.kihon_p
{
    overflow: auto;
    white-space: break-spaces;
  }
  .mv_wrap {
    width: 85%
  }
  /*日本地図　ブロック*/
  div.area_box_wrap dl.syncer-acdn-faq div {
    width: 50%;
  }
  div.area_box_wrap dl.syncer-acdn-faq div.area_box {
    width: auto;
  }
  .syncer-acdn-faq dd {
    padding: 0;
  }

/*リンク集*/
ul.link_wrap li {
    list-style: disc;
    margin-bottom: 24px;
    margin-left: 20px;
    width: 43%;
}
/*サイトマップ集*/
  #sitemap .wrap {
    display: flex;
    flex-wrap: wrap;
  }
  #sitemap .wrap>ul {
    width: 50%;
  }
}

@media screen and (max-width: 480px) {
  #contentSubBg {}
  #content .content-1-wrap, #content .content-2-wrap, #content .content-3-wrap, #content .content-4-wrap {
    margin: auto;
  }
  #content .content-3-wrap .expIconWrap, #content .content-4-wrap .expIconWrap {
    top: 0px;
    left: 45px;
  }
  /*　アンカーリンク */
  .top_nav ul li {
    width: 100%;
  }
  /*youtube*/
  .movie-wrap {
    /*max-width: 80%;*/
  }
  section {
    padding-bottom: 10px;
  }
  p {
    display: block;
    margin: 0.8em 0;
    line-height: 1.6;
  }
	p {
    padding: 0 0 0 0.75rem;

}
  .tipContent {
    padding-top: 0;
  }
  .flex {
    display: block;
  }
  .flex img {
    margin-bottom: 10px;
  }
  #yougoBnWrap {
    margin-top: 1rem;
    padding-bottom: 5rem;
  }
  /* ヘッダ背景 */
  #mainContent.guideline, #mainContent.general, #mainContent.member, #mainContent.agency {
    background-position: right 0px top 0px;
    background-size: contain;
  }
  #guideline-about-means .flex {
    display: block;
  }
  .flex_item1 {
    width: 100%;
  }
  /*---------sp&pc control ----*/
  html body .pc {
    display: none !important;
  }
  html body .sp {
    display: block !important;
  }
/**/
.main_vis_wrap{
position: relative;
}
.mv_btn{
position: absolute;
right: 0;
bottom: 30px;
width: 150px;
}
.main_vis_wrap img {

    margin: 0;
}

.maskWhite{

    display: none;

}
.expIconWrap {

    display: none;

}
#content #contentSubBg .wrap {

    display: flex;

}
#contentSubBg h2 {

    padding-bottom: 1rem;
    border-bottom: 1px solid  #000;
    margin-bottom: 1.5rem;
    letter-spacing: 2px;
    font-size: 1em;

}
#content .content-inner .title {
    font-size: 15px;
}
#content .content-inner {

    border-top: 1px solid;
    position: relative;
    z-index: 30;
    margin-top: 0px;

}
.tipContent .btn, #content .content-inner button {
    font-size: 15px;
}
  /*--------content-width--forSP------*/
  #grandWrapper {
    overflow: hidden;
  }
  #content .wrap, #news .wrap, .wrap {
    width: auto;
    margin: 1rem;
  }

  #content .content-inner button {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  #content .row>div {
    width: 49%;
margin: 0;
  }
  #content .row {
    display: initial;
  }
  #content .content-inner {
    padding: 0;
  }
  .area_box_wrap .syncer-acdn-faq dt, .syncer-acdn-faq dd {
    margin: 0;
    width: 98%;
  }
  /*--------header -----*/
  header .wrap {
    display: block;
  }
  header div.menu>div.wrap {
    display: flex;
  }
  header .header {
    padding: 0;
  }
  header .menu .wrap div {
    width: auto;
    /*padding: 0.5rem  1rem;*/
    font-size: 0.70rem;
  }
  #menuLinkWrap li .innerMenu .wrap {
    margin: auto 1rem 1rem 1rem;
  }
  #menuLinkWrap li a {
    /*font-size: 3vw;*/
    font-size: 2vw;
    vertical-align: text-top;
  }
  #menuLinkWrap li {
    /*width: 22.5%;*/
    width: 24.1%;
    vertical-align: text-top;
  }
  header .header .logo {
    display: none;
  }
  .header div.search form.searchform {
    margin-bottom: 0;
  }
  #headButtonWrap a.btn {
    margin-bottom: 0px;
  }
  header .header .search input {
    border-radius: 50px;
    line-height: 30px;
    border: solid 1px #262626;
    font-size: 15px;
    text-align: center;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    text-decoration: inherit;
  }
  #mobileSearch {
    display: block !important;
  }
  #headMenu div.wrap {
    margin-bottom: 0;
  }
  /*#mainvisual{ margin-top: -1rem; }*/
  /*----- index_content---*/
  #content .content-1-wrap, #content .content-2-wrap, #content .content-3-wrap, #content .content-4-wrap {
    background-size: contain;
    margin-bottom: 2rem;
  }
  #content .content-inner {
    padding: 0 10px;
}
  #content div.content-inner .description {
    font-size: 0.9rem;
  }
  #content div.content-inner .title {
    /*padding:225px 0 0 0;*/
    padding: 0 0 0 0;
    text-align: center;
    letter-spacing: -0.25px;
  }
  /*----- news 関連 ----*/
  #news .wrap {
    padding-top: 1rem;
    padding-bottom: 4rem;
	padding-left: 10px;
  }
  #news .title {
    padding-left: 0;
    position: relative;
  }
  #news #pastInfoLink {
    line-height: 30px;
    vertical-align: -webkit-baseline-middle;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .newsTextTd {
    width: 100%;
  }
  .newsText, .spNewsMarks {
    display: block;
    width: 100%;
    margin: auto auto 0.75rem auto;
    font-size: 0.8rem;
  }
  .spNewsMarks .social, .spNewsMarks .notice, .spNewsMarks .lecture {
    padding: 0.15rem 0.5rem;
    font-size: 0.8rem;
    line-height: 1rem;
    vertical-align: middle;
    display: inline-block;
  }
  #newsTable .spNewsMarks .newMark, #news table .news {
    color: #e66a65;
    font-weight: 600;
    text-align: center;
    width: 80px;
    display: inline-block;
  }
  .spNewsMarks .date {
    font-weight: bold;
  }
  .spNewsMarks span {
    vertical-align: middle;
  }
  .flex_bn-item {
    width: 90%;
    margin: auto;
  }
  #newsTable .newsText {
    font-size: 0.9rem;
    margin-top: 0.25rem;
  }
  .newsTextTd {
    padding-top: 0.5rem;
  }
  /*------sitemap------*/
  #sitemap .wrap {
    display: flex;
    flex-wrap: wrap;
  }
  #sitemap .wrap>ul {
    width: 48%;
    float: left;
    font-size: 0.65rem;
    padding: 0;
    margin: 1rem 1% 1rem 1%;
  }
  #sitemap ul {
    padding-left: 10px;
  }
  #sitemap ul:nth-child(even) {
    /*margin-left:-0.5rem;*/
  }
  #sitemap ul.menu_list {
    padding-left: 15px;
  }
  /*---------------footer-link--------*/
  #sitemap .link a:before {
    content: "・";
    padding-right: 0.25rem;
  }
  #sitemap .link a {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 3.0vw;
    margin-bottom: 0.5rem;
    text-align: left;
    padding-left: 1rem;
  }
  #footLinkWrap {
    margin: auto;
  }
  #end {
    font-size: 0.75rem;
  }
  /*--------------------second_page---------*/
  #grandWrapper .tipContent .tipBox {
    width: 100%;
    margin: auto auto 2rem auto;
  }
  #yougoTxWrap, #yougoDtlBtnWrap {
    width: 100%;
  }
  #yougoTxWrap h3 {
    margin-left: auto;
  }
  #yougoBanner {
    /*background-position: -40% -30%;*/
    background-position: -15% -7%;
    background-size: 36%;
  }
  .aboutSonpoKyokai h2#contentTitle+p>strong {
    padding-bottom: 0;
  }
  .link_out {
    margin-right: 0.9rem;
  }
  .link_out::after {
    margin-right: 0rem;
  }
  h3 {
    font-size: 1.2em;
  }
  div.bg_yello {
    margin-bottom: 30px;
  }
  div.bg_blue {
    margin-bottom: 30px;
  }
  #content .wrap, #news .wrap, .wrap {
    width: auto;
    margin: 0;
    display: block;
  }
  section#mainContent {
    padding-top: 20px;
  }
  #contentTitle {
    margin: 0.7rem auto;
    letter-spacing: 2px;
    font-size: 1.5rem;
  }
  #breadCrumb {
    padding: 0.5rem 0;
    display: none;
  }
  #titleExp {
    margin: 1.rem auto;
    line-height: 1.5rem;
    margin: 1rem 0;
  }
  .alignright {
    margin: auto;
    float: none;
  }
  .alignleft {
    float: none;
    margin-right: 0;
    margin: auto;
  }
  /*アコーディオンボタン*/
.hidden_box label {
width: 100%;
}
hidden_box {

    margin: 10px auto;
}
  /*展開*/
  .syncer-acdn-faq dd {
    display: none;
    padding: 12px 0 1.5em 0em;
  }
  .syncer-acdn-faq dt, .syncer-acdn-faq dd {
    margin: 0 0 0 1em;
  }
  .slide-bottom {
    opacity: 1 !important;
  }
  section#mainvisual {
    padding-top: 0px;
  }
  #content #contentSubBg {
    padding-bottom: 30px;
  }
  .flex_bn-item {
    margin: 5px;
  }
  div#applicationWrap a.btn-app.btn {
    max-width: 100%;
margin: 10px 0;
border-radius: 20px;
font-size: 16px;
padding: 10px 0px;
font-weight: 700;
  }
  /*ページフッタバナー*/
  div.f_icon {
    position: absolute;
    right: 40px;
    width: 60px;
    top: 35%;
  }
  div.area_box_wrap dl.syncer-acdn-faq div {
    width: 100%;
  }
  /*リンク集*/
  ul.link_wrap.daikyo li {
    list-style: disc;
    margin-bottom: 24px;
    width: 30%;
    margin-left: 10px;
  }
　ul.link_wrap li {
    list-style: disc;
    margin-bottom: 24px;
    margin-left: 20px;
    width: 43%;
}
p.indent-3 {
    margin-left: 0rem;

}
.flex_item20 {
  width: 100%;

}

.flex_item30 {
  width: 100%;


}
.flex_item70 {
  width: 100%;


}
.flex_item50 {
  width: 100%;
  /*margin: 10px;*/
}
.flex_item20 img {
  width: 80%;
margin: 0 auto;

}

.flex_item30 img {
  width: 80%;
margin: 0 auto;

}
.flex_item70 img {
  width: 80%;
margin: 0 auto;

}
.flex_item50 img {
  width: 80%;

margin: 0 auto;
  /*margin: 10px;*/
}
}

@media screen and (max-width: 380px) {
  /*#content .content-inner { padding: 30px; }*/
/*活動報告ページ*/
.subtype_wrap .subtype.filesize {
    display: block !important;
}
.subtype.filesize img {
    max-width: 30px !important;
}
.bvn_report th.head_name{
    width: 160px;
}
}